# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.JCodeModel

Packages that use JAXBUtils.JCodeModel
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.JCodeModel in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.JCodeModel
  Modifier and Type
  Method
  Description
  `JAXBUtils.JCodeModel`
  JAXBUtils.S2JJAXBModel.`generateCode(Object object, Object elForRun)`
  Methods in org.apache.cxf.common.jaxb with parameters of type JAXBUtils.JCodeModel
  Modifier and Type
  Method
  Description
  `static List<String>`
  JAXBUtils.`getGeneratedClassNames(JAXBUtils.JCodeModel codeModel)`
  `static void`
  JAXBUtils.`logGeneratedClassNames(Logger logger, JAXBUtils.JCodeModel codeModel)`